apiVersion: v1
data:
  enabled: "true"
  hwAddress: ""
  ip: 192.168.10.202
  loadBalancerIP: ""
  mode: static
  serviceType: LoadBalancer
kind: ConfigMap
metadata:
  annotations:
    meta.helm.sh/release-name: harvester
    meta.helm.sh/release-namespace: harvester-system
    objectset.rio.cattle.io/id: default-mcc-harvester-cattle-fleet-local-system
  creationTimestamp: "2023-11-01T04:40:28Z"
  labels:
    app.kubernetes.io/managed-by: Helm
    objectset.rio.cattle.io/hash: e852fa897f5eae59a44b4bfe186aad80b10b94b3
  name: vip
  namespace: harvester-system
  resourceVersion: "4149"
  uid: 75a94002-6fca-4708-9d01-33df57d5ca46